[ITEM_0]
PARENT=DISPLAY_CLOCK
POSITION=-0.0089,0.0162,-0.0004
TYPE=CLOCK
SIZE=0.0138
COLOR=255,50,20
INTENSITY=4
FONT=led_audi
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_GEAR
POSITION=0,04.329,0
TYPE=GEAR
SIZE=0.015
COLOR=255,50,20
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=-0.005,-0.010,0
TYPE=AMBIENT_TEMP
SIZE=0.01
COLOR=255,200,180
INTENSITY=2.5
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA_1
POSITION=-0.015,-0.001,0
TYPE=PLACE_HOLDER
TEXT=5342
SIZE=0.008
COLOR=255,50,20
INTENSITY=4
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA_1
POSITION=-0.015,-0.008,0
TYPE=PLACE_HOLDER
TEXT=0.0
SIZE=0.008
COLOR=255,50,20
INTENSITY=4
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY_GEAR
POSITION=-0.014,0.001,0
TYPE=PLACE_HOLDER
TEXT=S
SIZE=0.008
COLOR=255,50,20
INTENSITY=4
FONT=digital_big
VERSION=2
ALIGN=CENTER

///

[ITEM_6]
PARENT=DISPLAY_DATA_3
POSITION=0.359,0.780,0.223
TYPE=GEAR
SIZE=0.04
COLOR=190,190,190
INTENSITY=5.5
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_7]
PARENT=DISPLAY_DATA_3
POSITION=0.315,0.772,0.220
TYPE=SPEED
SIZE=0.006
COLOR=1,1,1
INTENSITY=5.5
FONT=german_led
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM
REFRESH=0.04

[ITEM_8]
PARENT=DISPLAY_DATA_3
POSITION=0.3505,0.7805,0.220
TYPE=RPM
SIZE=0.008
COLOR=190,190,190
INTENSITY=5.5
FONT=german_led
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM
REFRESH=0.04

[ITEM_9]
PARENT=DISPLAY_DATA_3
POSITION=0.4098,0.772,0.220
TYPE=LAPTIME
SIZE=0.006
COLOR=1,1,1
INTENSITY=5.5
FONT=german_led
VERSION=2
ALIGN=LEFT
REFRESH=0.04




////

[FUEL_WARNING_0]
OBJECT_NAME=GEO_LED_FUEL
FUEL_SWITCH=7

[FUEL_0]
OBJECT_NAME=GEO_LEDS_FUEL_1
FUEL_SWITCH=1

[FUEL_1]
OBJECT_NAME=GEO_LEDS_FUEL_2
FUEL_SWITCH=2

[FUEL_2]
OBJECT_NAME=GEO_LEDS_FUEL_3
FUEL_SWITCH=3

[FUEL_3]
OBJECT_NAME=GEO_LEDS_FUEL_4
FUEL_SWITCH=5

[FUEL_4]
OBJECT_NAME=GEO_LEDS_FUEL_5
FUEL_SWITCH=7

[FUEL_5]
OBJECT_NAME=GEO_LEDS_FUEL_5
FUEL_SWITCH=9

[FUEL_6]
OBJECT_NAME=GEO_LEDS_FUEL_6
FUEL_SWITCH=12

[FUEL_7]
OBJECT_NAME=GEO_LEDS_FUEL_7
FUEL_SWITCH=15

[FUEL_8]
OBJECT_NAME=GEO_LEDS_FUEL_8
FUEL_SWITCH=18

[FUEL_9]
OBJECT_NAME=GEO_LEDS_FUEL_9
FUEL_SWITCH=21

[FUEL_10]
OBJECT_NAME=GEO_LEDS_FUEL_10
FUEL_SWITCH=24

[FUEL_11]
OBJECT_NAME=GEO_LEDS_FUEL_11
FUEL_SWITCH=27

[FUEL_12]
OBJECT_NAME=GEO_LEDS_FUEL_12
FUEL_SWITCH=30

[FUEL_13]
OBJECT_NAME=GEO_LEDS_FUEL_13
FUEL_SWITCH=33

[FUEL_14]
OBJECT_NAME=GEO_LEDS_FUEL_14
FUEL_SWITCH=36

[FUEL_15]
OBJECT_NAME=GEO_LEDS_FUEL_15
FUEL_SWITCH=39

[FUEL_16]
OBJECT_NAME=GEO_LEDS_FUEL_16
FUEL_SWITCH=42

[WATER_TEMP_0]
PREFIX=GEO_LEDS_WATER_
START_TEMP=50
END_TEMP=110
LED_COUNT=17

[LED_0]
OBJECT_NAME=LED_LIMITER
RPM_SWITCH=7100
EMISSIVE=29,13,0
DIFFUSE=0.3
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_1]
OBJECT_NAME=rpm1
RPM_SWITCH=2500
EMISSIVE=0,35,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_2]
OBJECT_NAME=rpm2
RPM_SWITCH=5000
EMISSIVE=20,30,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_3]
OBJECT_NAME=rpm3
RPM_SWITCH=6000
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_4]
OBJECT_NAME=rpm4
RPM_SWITCH=6500
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_5]
OBJECT_NAME=rpm5
RPM_SWITCH=7300
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10


///

[LED_6]
OBJECT_NAME=rpm1-1
RPM_SWITCH=100
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_7]
OBJECT_NAME=rpm1-2
RPM_SWITCH=200
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_8]
OBJECT_NAME=rpm1-3
RPM_SWITCH=300
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_9]
OBJECT_NAME=rpm1-4
RPM_SWITCH=400
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_10]
OBJECT_NAME=rpm1-5
RPM_SWITCH=500
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_11]
OBJECT_NAME=rpm2-1
RPM_SWITCH=600
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_12]
OBJECT_NAME=rpm2-2
RPM_SWITCH=700
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_13]
OBJECT_NAME=rpm2-3
RPM_SWITCH=800
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_14]
OBJECT_NAME=rpm2-4
RPM_SWITCH=900
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_15]
OBJECT_NAME=rpm2-5
RPM_SWITCH=1000
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_16]
OBJECT_NAME=rpm3-1
RPM_SWITCH=1100
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_17]
OBJECT_NAME=rpm3-2
RPM_SWITCH=1200
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_18]
OBJECT_NAME=rpm3-3
RPM_SWITCH=1300
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_19]
OBJECT_NAME=rpm3-4
RPM_SWITCH=1400
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_20]
OBJECT_NAME=rpm3-5
RPM_SWITCH=1500
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_21]
OBJECT_NAME=rpm4-1
RPM_SWITCH=1600
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_22]
OBJECT_NAME=rpm4-2
RPM_SWITCH=1700
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_23]
OBJECT_NAME=rpm4-3
RPM_SWITCH=1800
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_24]
OBJECT_NAME=rpm4-4
RPM_SWITCH=1900
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_25]
OBJECT_NAME=rpm4-5
RPM_SWITCH=2000
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_26]
OBJECT_NAME=rpm5-1
RPM_SWITCH=2100
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_27]
OBJECT_NAME=rpm5-2
RPM_SWITCH=2200
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_28]
OBJECT_NAME=rpm5-3
RPM_SWITCH=2300
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_29]
OBJECT_NAME=rpm5-4
RPM_SWITCH=2400
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_30]
OBJECT_NAME=rpm5-5
RPM_SWITCH=2500
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_31]
OBJECT_NAME=rpm6-1
RPM_SWITCH=2600
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_32]
OBJECT_NAME=rpm6-2
RPM_SWITCH=2700
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_33]
OBJECT_NAME=rpm6-3
RPM_SWITCH=2800
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_34]
OBJECT_NAME=rpm6-4
RPM_SWITCH=2900
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_35]
OBJECT_NAME=rpm6-5
RPM_SWITCH=3000
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_36]
OBJECT_NAME=rpm7-1
RPM_SWITCH=3100
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_37]
OBJECT_NAME=rpm7-2
RPM_SWITCH=3200
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_38]
OBJECT_NAME=rpm7-3
RPM_SWITCH=3300
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_39]
OBJECT_NAME=rpm7-4
RPM_SWITCH=3400
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_40]
OBJECT_NAME=rpm7-5
RPM_SWITCH=3500
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_41]
OBJECT_NAME=rpm8-1
RPM_SWITCH=3600
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_42]
OBJECT_NAME=rpm8-2
RPM_SWITCH=3700
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_43]
OBJECT_NAME=rpm8-3
RPM_SWITCH=3800
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_44]
OBJECT_NAME=rpm8-4
RPM_SWITCH=3900
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_45]
OBJECT_NAME=rpm8-5
RPM_SWITCH=4000
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_46]
OBJECT_NAME=rpm9-1
RPM_SWITCH=4100
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_47]
OBJECT_NAME=rpm9-2
RPM_SWITCH=4200
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_48]
OBJECT_NAME=rpm9-3
RPM_SWITCH=4300
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_49]
OBJECT_NAME=rpm9-4
RPM_SWITCH=4400
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_50]
OBJECT_NAME=rpm9-5
RPM_SWITCH=4500
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_51]
OBJECT_NAME=rpm10-1
RPM_SWITCH=4600
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_52]
OBJECT_NAME=rpm10-2
RPM_SWITCH=4700
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_53]
OBJECT_NAME=rpm10-3
RPM_SWITCH=4800
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_54]
OBJECT_NAME=rpm10-4
RPM_SWITCH=4900
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_55]
OBJECT_NAME=rpm10-5
RPM_SWITCH=5000
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_56]
OBJECT_NAME=rpm11-1
RPM_SWITCH=5100
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_57]
OBJECT_NAME=rpm11-2
RPM_SWITCH=5200
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_58]
OBJECT_NAME=rpm11-3
RPM_SWITCH=5300
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_59]
OBJECT_NAME=rpm11-4
RPM_SWITCH=5400
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_60]
OBJECT_NAME=rpm11-5
RPM_SWITCH=5500
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_61]
OBJECT_NAME=rpm12-1
RPM_SWITCH=5600
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_62]
OBJECT_NAME=rpm12-2
RPM_SWITCH=5700
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_63]
OBJECT_NAME=rpm12-3
RPM_SWITCH=5800
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_64]
OBJECT_NAME=rpm12-4
RPM_SWITCH=5900
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_65]
OBJECT_NAME=rpm12-5
RPM_SWITCH=6000
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_66]
OBJECT_NAME=rpm13-1
RPM_SWITCH=6100
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_67]
OBJECT_NAME=rpm13-2
RPM_SWITCH=6200
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_68]
OBJECT_NAME=rpm13-3
RPM_SWITCH=6300
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_69]
OBJECT_NAME=rpm13-4
RPM_SWITCH=6400
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_70]
OBJECT_NAME=rpm13-5
RPM_SWITCH=6500
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_71]
OBJECT_NAME=rpm14-1
RPM_SWITCH=6600
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_72]
OBJECT_NAME=rpm14-2
RPM_SWITCH=6700
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_73]
OBJECT_NAME=rpm14-3
RPM_SWITCH=6800
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_74]
OBJECT_NAME=rpm14-4
RPM_SWITCH=6900
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_75]
OBJECT_NAME=rpm14-5
RPM_SWITCH=7000
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_76]
OBJECT_NAME=rpm15-1
RPM_SWITCH=7100
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_77]
OBJECT_NAME=rpm15-2
RPM_SWITCH=7200
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_78]
OBJECT_NAME=rpm15-3
RPM_SWITCH=7300
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_79]
OBJECT_NAME=rpm15-4
RPM_SWITCH=7400
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_80]
OBJECT_NAME=rpm15-5
RPM_SWITCH=7400
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_81]
OBJECT_NAME=rpm16-1
RPM_SWITCH=7600
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_82]
OBJECT_NAME=rpm16-2
RPM_SWITCH=7700
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_83]
OBJECT_NAME=rpm16-3
RPM_SWITCH=7800
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_84]
OBJECT_NAME=rpm16-4
RPM_SWITCH=7900
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_85]
OBJECT_NAME=rpm16-5
RPM_SWITCH=8000
EMISSIVE=30,10,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_86]
OBJECT_NAME=rpm17-1
RPM_SWITCH=8100
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_87]
OBJECT_NAME=rpm17-2
RPM_SWITCH=8200
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_88]
OBJECT_NAME=rpm17-3
RPM_SWITCH=8300
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_89]
OBJECT_NAME=rpm17-4
RPM_SWITCH=8400
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_90]
OBJECT_NAME=rpm17-5
RPM_SWITCH=8500
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_91]
OBJECT_NAME=rpm18-1
RPM_SWITCH=8600
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_92]
OBJECT_NAME=rpm18-2
RPM_SWITCH=8700
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_93]
OBJECT_NAME=rpm18-3
RPM_SWITCH=7400
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_94]
OBJECT_NAME=rpm18-4
RPM_SWITCH=8900
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_95]
OBJECT_NAME=rpm18-5
RPM_SWITCH=9000
EMISSIVE=50,0,0
DIFFUSE=0.15
BLINK_SWITCH=7400
BLINK_HZ=10
